/*
Theme Name: Blogstart Child
Version: 1.0
Description: A child theme of Blogstart
Author: admin
Template: blogstart
*/

@import url("../blogstart/style.css");

.main-header .site-branding h1.site-title {
  padding: 0;
  margin: 0;
}

.main-header .site-branding h1.site-title a {
  color: #fff !important;
  font-size: 35px;
}

.footermenu {
  background: #333;
  text-align: center;
  padding: 15px;
}

.footermenu ul {
}

.footermenu ul li {
  display: inline-block;
}

.footermenu ul li:not(:last-child) {
  margin-right: 15px;
}

.footermenu ul li a {
  color: #fff !important;
}

.footermenu ul li a:hover {
  text-decoration: underline;
}

.blog-area .single-blog .card-body .read-more {
  width: 100%;
  text-align: center;
}

.hidden {
  display: none !important;
}

.full-post {
  font-size: 17px;
}

.card-text a,
.full-post a {
  color: #5cca8d;
  text-decoration: underline;
  display: initial;
}

.full-post figure {
  margin: 1em 0;
}

.wp-block-media-text {
  margin-bottom: 1rem;
}

